pandoc-1.12.2.1: Conversion between markup formats

Portability | portable
Stability | alpha
Maintainer | John MacFarlane <jgm@berkeley.edu>
Safe Haskell | None

Text.Pandoc.Writers.Texinfo

Description

Conversion of `Pandoc` format into Texinfo.

Synopsis

- writeTexinfo :: WriterOptions -> Pandoc -> String

# Documentation

writeTexinfo :: WriterOptions -> Pandoc -> String Source

Convert Pandoc to Texinfo.